Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Не могу становить chrome  (Прочитано 845 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн nikitaa12

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Не могу становить chrome
« : 29 Октябрь 2019, 11:20:54 »
Помогите пожалуйста. Перепробывал уже все.
Linux KDE
dpkg -i google-chrome-stable_current_amd64.deb                                               
Выбор ранее не выбранного пакета google-chrome-stable.                                           
(Чтение базы данных … на данный момент установлен 294121 файл и каталог.)                       
Подготовка к распаковке google-chrome-stable_current_amd64.deb …                                 
Распаковывается google-chrome-stable (78.0.3904.70-1) …                                         
dpkg: зависимости пакетов не позволяют настроить пакет google-chrome-stable:
 google-chrome-stable зависит от libappindicator3-1, однако:
  Пакет libappindicator3-1 не установлен.

dpkg: ошибка при обработке пакета google-chrome-stable (--install):
 проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для man-db (2.8.6.1-1) …
Обрабатываются триггеры для mime-support (3.63) …
При обработке следующих пакетов произошли ошибки:
 google-chrome-stable
« Последнее редактирование: 29 Октябрь 2019, 11:35:13 от nikitaa12 »

Оффлайн andytux

  • Старожил
  • *
  • Сообщений: 4485
    • Просмотр профиля
Re: Не могу становить chrome
« Ответ #1 : 29 Октябрь 2019, 11:28:44 »
Цитировать
Kali Linux KDE
Во первых, на этом форуме "Kali" слово ругательное, беги меняй дистрибутив, пока дядя модератор не заругал.
Цитировать
google-chrome-stable_current_amd64.deb
С чего ты взял, что этот пакет установится на данную систему. Тебе система четко говорит, что нет. Как минимум нужно еще подтянуть зависимости.

Оффлайн nikitaa12

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Не могу становить chrome
« Ответ #2 : 29 Октябрь 2019, 11:36:58 »
Цитировать
google-chrome-stable_current_amd64.deb
С чего ты взял, что этот пакет установится на данную систему. Тебе система четко говорит, что нет. Как минимум нужно еще подтянуть зависимости.
у меня есть файл .deb
ls
google-chrome-stable_current_amd64.deb
А как подтянуть зависимости ?

Оффлайн Aleksandru

  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 2841
    • Просмотр профиля
Re: Не могу становить chrome
« Ответ #3 : 29 Октябрь 2019, 12:03:38 »
Переехать в РОВ, мы не можем, иначе вы не увидите свою тему.
Придется тему закрывать.
Вот вы в своем сообщении исправили: Kali Linux KDE на Linux KDE.
Думаете ваша проблема от этого решится? Она только усугубится.
Потому что вам будут давать не правильные советы.

Попробуйте сначала установить то что просит:
sudo apt-get install libappindicator3-1


Intel Core i3-3240 3.40GHz, GeForce GT 1030, MSI H61M-P20, 8GB RAM, KINGSTON SV300S37A240G, Kubuntu 20.04

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 13698
  • Xubuntu 18.04
    • Просмотр профиля
Re: Не могу становить chrome
« Ответ #4 : 29 Октябрь 2019, 21:24:54 »
nikitaa12,
Просто после этого надо выполнить

sudo apt install -fи недостающие пакеты подтянутся. Поиском это легко находится.
Я в личке не консультирую. Вопросы задавайте на форуме.

 

Страница сгенерирована за 0.079 секунд. Запросов: 26.